
.quoter-header {
    text-align: center;
    color: #4f4f4f;
}

#quoter_results {
    padding: 13px 19px 8px 13px;
}

.quoter-header {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 6px 0;
}


.quoter-table {
    text-align: center;
    padding: 0;
    margin-top: 15px;
}

.quoter-table .quoter-td {
    font: 400 16px/33px Arial;
    color: #4f4f4f;
    padding: 0;
}

.quoter-table .quoter-td .quoter-th {
    font-weight: 700;
    line-height: 18px;
    min-height: 36px;
    padding: 0 30px 7px;
}

.quoter-table .quoter-td > div {
    border: 0 solid #bcbcbc;
    border-bottom-width: 1px;
    min-height: 33px;
}

.quoter-table .quoter-td.quoter-highlighted {
    border-left: 1px solid #bcbcbc;
}

.quoter-table .quoter-td.quoter-highlighted > div {
    font-weight: 700;
    color: #bf5284;
}

.pink-theme-styling .quoter-table .quoter-td.quoter-highlighted > div {
    color: #bf5284;
}

.pink-theme-styling .quoter-table .quoter-td.quoter-highlighted > div.quoter-th,
.quoter-table .quoter-td.quoter-highlighted > div.quoter-th {
    color: #4f4f4f;
}

#quoter_results .get-a-quote-btn-a {
    margin: 15px 0 10px;
}

#quoter_results .get-a-quote-btn-a a {
    padding: 0 45px;
    max-width: 100%;
}

#quoter_results .quoter-back-link {
    display: inline-block;
    margin-bottom: 6px;
    font-weight: 700;
    color: #bf5284;
}

.loading,
.spinner,
.spinner > img {
    display: none;
}

.pink-theme-styling #quoter_results .quoter-back-link,
.pink-theme-styling #quoter_results .quoter-back-link:hover,
.pink-theme-styling #quoter_results .quoter-back-link:visited {
    color: #bf5284;
}

.quoter-note {
    font: 700 14px/18px Arial;
    text-align: center;
    float: left;
    margin-top: 12px;
}

@media screen and (min-width:768px) {
    #quoter_results {
        padding: 13px 11px 8px;
    }

    .quoter-header {
        font-size: 21px;
        line-height: 24px;
        text-align: left;
        margin: 12px 0 3px;
    }

    .quoter-table .quoter-td {
        width: 534px;
        height: 56px;
    }

    .quoter-table .quoter-td.quoter-highlighted {
        border: 0;
        border-top: 1px solid #bcbcbc;
        height: 51px;
    }

    .quoter-table .quoter-td > div {
        float: left;
        width: 73px;
        height: 100%;
        border: 0 solid #bcbcbc;
        border-right-width: 1px;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-top: 5px;
    }

    .quoter-table .quoter-td > div.quoter-th {
        text-align: left;
        line-height: 22px;
        width: 96px;
        min-height: 0;
        padding: 5px 0 0;
    }

    #quoter_results .get-a-quote-btn-a {
        margin: 39px 0 9px;
    }

    #quoter_results .get-a-quote-btn-a a {
        padding: 0 28px;
    }

    #quoter_results .quoter-back-link {
        font-weight: 400;
    }

    .quoter-note {
        text-align: left;
        margin: 21px 0 3px;
    }
}

@media screen and (min-width:992px) {
    #quoter_results {
        padding: 15px 12px 15px 20px;
    }

    .quoter-table .quoter-td {
        width: 696px;
        height: 56px;
    }

    .quoter-table .quoter-td > div {
        width: 100px;
    }

    .quoter-table .quoter-td > div.quoter-th {
        width: 96px;
    }

    #quoter_results .get-a-quote-btn-a a {
        min-width: 128px;
    }
}

.loading {
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100% !important;
    height: auto !important;
    background-color: #000 !important;
    z-index: 1001;
    -moz-opacity: .6;
    opacity: .6;
    filter: alpha(opacity=60);
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px;
    z-index: 1002;
    overflow: auto;
    background: url(../../images/gerber/spinner-sprites_.png) no-repeat;
}

#ball_iIm4MhLcrhUmg3rzWWPF7kw-1 {
    display: none;
}

.container-c {
    background: #FFF;
    border: 1px solid #858585;
    -webkit-box-shadow: 0 0 6px 1px rgba(129,194,122,.28);
    -moz-box-shadow: 0 0 6px 1px rgba(129,194,122,.28);
    -ms-box-shadow: 0 0 6px 1px rgba(129,194,122,.28);
    box-shadow: 0 0 6px 1px rgba(129,194,122,.28);
}

.get-a-quote-btn-a {
    display: inline-block;
    width: 100%;
    border: 0;
    border-radius: 4px;
    text-transform: capitalize;
    color: #fff !important;
    background: #fd9917;
    font-size: 19px;
    font-weight: 700;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 20px;
    margin: 15px 0;
}

.get-a-quote-btn-a {
    width: auto;
    height: 41px;
    font-size: 16px;
    line-height: 41px;
    text-decoration: none;
    text-transform: none;
    padding: 0;
    margin: 0;
}

.get-a-quote-btn-a:hover {
    background: #fc8100;
    border-color: #fc8100;
    text-decoration: none;
}

.get-a-quote-btn-a a {
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    cursor: pointer;
}

.get-a-quote-btn-a a {
    display: block;
    font-size: 16px;
    padding: 0 22px;
}

.get-a-quote-btn-a a:hover,
.get-a-quote-btn-a a:visited {
    color: #fff;
    text-decoration: none;
}

@media (min-width:768px) {
    .get-a-quote-btn-a a {
        padding: 0 28px;
        font-size: 13px;
    }
}

@media (min-width: 992px) {
    .get-a-quote-btn-a a {
        font-size: 16px;
    }
}

.ixp-grid-container,.ixp-grid-container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.ixp-grid-container{width:750px}}@media (min-width:992px){.ixp-grid-container{width:970px}}@media (min-width:1200px){.ixp-grid-container{width:1170px}}.ixp-grid-row{margin-left:-15px;margin-right:-15px}.ixp-grid-col-lg-1,.ixp-grid-col-lg-10,.ixp-grid-col-lg-11,.ixp-grid-col-lg-12,.ixp-grid-col-lg-2,.ixp-grid-col-lg-3,.ixp-grid-col-lg-4,.ixp-grid-col-lg-5,.ixp-grid-col-lg-6,.ixp-grid-col-lg-7,.ixp-grid-col-lg-8,.ixp-grid-col-lg-9,.ixp-grid-col-md-1,.ixp-grid-col-md-10,.ixp-grid-col-md-11,.ixp-grid-col-md-12,.ixp-grid-col-md-2,.ixp-grid-col-md-3,.ixp-grid-col-md-4,.ixp-grid-col-md-5,.ixp-grid-col-md-6,.ixp-grid-col-md-7,.ixp-grid-col-md-8,.ixp-grid-col-md-9,.ixp-grid-col-sm-1,.ixp-grid-col-sm-10,.ixp-grid-col-sm-11,.ixp-grid-col-sm-12,.ixp-grid-col-sm-2,.ixp-grid-col-sm-3,.ixp-grid-col-sm-4,.ixp-grid-col-sm-5,.ixp-grid-col-sm-6,.ixp-grid-col-sm-7,.ixp-grid-col-sm-8,.ixp-grid-col-sm-9,.ixp-grid-col-xs-1,.ixp-grid-col-xs-10,.ixp-grid-col-xs-11,.ixp-grid-col-xs-12,.ixp-grid-col-xs-2,.ixp-grid-col-xs-3,.ixp-grid-col-xs-4,.ixp-grid-col-xs-5,.ixp-grid-col-xs-6,.ixp-grid-col-xs-7,.ixp-grid-col-xs-8,.ixp-grid-col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.ixp-grid-col-xs-1,.ixp-grid-col-xs-10,.ixp-grid-col-xs-11,.ixp-grid-col-xs-12,.ixp-grid-col-xs-2,.ixp-grid-col-xs-3,.ixp-grid-col-xs-4,.ixp-grid-col-xs-5,.ixp-grid-col-xs-6,.ixp-grid-col-xs-7,.ixp-grid-col-xs-8,.ixp-grid-col-xs-9{float:left}.ixp-grid-col-xs-12{width:100%}.ixp-grid-col-xs-11{width:91.66%}.ixp-grid-col-xs-10{width:83.33%}.ixp-grid-col-xs-9{width:75%}.ixp-grid-col-xs-8{width:66.66%}.ixp-grid-col-xs-7{width:58.33%}.ixp-grid-col-xs-6{width:50%}.ixp-grid-col-xs-5{width:41.66%}.ixp-grid-col-xs-4{width:33.33%}.ixp-grid-col-xs-3{width:25%}.ixp-grid-col-xs-2{width:16.66%}.ixp-grid-col-xs-1{width:8.33%}.ixp-grid-col-xs-offset-12{margin-left:100%}.ixp-grid-col-xs-offset-11{margin-left:91.66%}.ixp-grid-col-xs-offset-10{margin-left:83.33%}.ixp-grid-col-xs-offset-9{margin-left:75%}.ixp-grid-col-xs-offset-8{margin-left:66.66%}.ixp-grid-col-xs-offset-7{margin-left:58.33%}.ixp-grid-col-xs-offset-6{margin-left:50%}.ixp-grid-col-xs-offset-5{margin-left:41.66%}.ixp-grid-col-xs-offset-4{margin-left:33.33%}.ixp-grid-col-xs-offset-3{margin-left:25%}.ixp-grid-col-xs-offset-2{margin-left:16.66%}.ixp-grid-col-xs-offset-1{margin-left:8.33%}.ixp-grid-col-xs-offset-0{margin-left:0}@media (min-width:768px){.ixp-grid-col-sm-1,.ixp-grid-col-sm-10,.ixp-grid-col-sm-11,.ixp-grid-col-sm-12,.ixp-grid-col-sm-2,.ixp-grid-col-sm-3,.ixp-grid-col-sm-4,.ixp-grid-col-sm-5,.ixp-grid-col-sm-6,.ixp-grid-col-sm-7,.ixp-grid-col-sm-8,.ixp-grid-col-sm-9{float:left}.ixp-grid-col-sm-12{width:100%}.ixp-grid-col-sm-11{width:91.66%}.ixp-grid-col-sm-10{width:83.33%}.ixp-grid-col-sm-9{width:75%}.ixp-grid-col-sm-8{width:66.66%}.ixp-grid-col-sm-7{width:58.33%}.ixp-grid-col-sm-6{width:50%}.ixp-grid-col-sm-5{width:41.66%}.ixp-grid-col-sm-4{width:33.33%}.ixp-grid-col-sm-3{width:25%}.ixp-grid-col-sm-2{width:16.66%}.ixp-grid-col-sm-1{width:8.33%}.ixp-grid-col-sm-offset-12{margin-left:100%}.ixp-grid-col-sm-offset-11{margin-left:91.66%}.ixp-grid-col-sm-offset-10{margin-left:83.33%}.ixp-grid-col-sm-offset-9{margin-left:75%}.ixp-grid-col-sm-offset-8{margin-left:66.66%}.ixp-grid-col-sm-offset-7{margin-left:58.33%}.ixp-grid-col-sm-offset-6{margin-left:50%}.ixp-grid-col-sm-offset-5{margin-left:41.66%}.ixp-grid-col-sm-offset-4{margin-left:33.33%}.ixp-grid-col-sm-offset-3{margin-left:25%}.ixp-grid-col-sm-offset-2{margin-left:16.66%}.ixp-grid-col-sm-offset-1{margin-left:8.33%}.ixp-grid-col-sm-offset-0{margin-left:0}}@media (min-width:992px){.ixp-grid-col-md-1,.ixp-grid-col-md-10,.ixp-grid-col-md-11,.ixp-grid-col-md-12,.ixp-grid-col-md-2,.ixp-grid-col-md-3,.ixp-grid-col-md-4,.ixp-grid-col-md-5,.ixp-grid-col-md-6,.ixp-grid-col-md-7,.ixp-grid-col-md-8,.ixp-grid-col-md-9{float:left}.ixp-grid-col-md-12{width:100%}.ixp-grid-col-md-11{width:91.66%}.ixp-grid-col-md-10{width:83.33%}.ixp-grid-col-md-9{width:75%}.ixp-grid-col-md-8{width:66.66%}.ixp-grid-col-md-7{width:58.33%}.ixp-grid-col-md-6{width:50%}.ixp-grid-col-md-5{width:41.66%}.ixp-grid-col-md-4{width:33.33%}.ixp-grid-col-md-3{width:25%}.ixp-grid-col-md-2{width:16.66%}.ixp-grid-col-md-1{width:8.33%}.ixp-grid-col-md-offset-12{margin-left:100%}.ixp-grid-col-md-offset-11{margin-left:91.66%}.ixp-grid-col-md-offset-10{margin-left:83.33%}.ixp-grid-col-md-offset-9{margin-left:75%}.ixp-grid-col-md-offset-8{margin-left:66.66%}.ixp-grid-col-md-offset-7{margin-left:58.33%}.ixp-grid-col-md-offset-6{margin-left:50%}.ixp-grid-col-md-offset-5{margin-left:41.66%}.ixp-grid-col-md-offset-4{margin-left:33.33%}.ixp-grid-col-md-offset-3{margin-left:25%}.ixp-grid-col-md-offset-2{margin-left:16.66%}.ixp-grid-col-md-offset-1{margin-left:8.33%}.ixp-grid-col-md-offset-0{margin-left:0}}@media (min-width:1200px){.ixp-grid-col-lg-1,.ixp-grid-col-lg-10,.ixp-grid-col-lg-11,.ixp-grid-col-lg-12,.ixp-grid-col-lg-2,.ixp-grid-col-lg-3,.ixp-grid-col-lg-4,.ixp-grid-col-lg-5,.ixp-grid-col-lg-6,.ixp-grid-col-lg-7,.ixp-grid-col-lg-8,.ixp-grid-col-lg-9{float:left}.ixp-grid-col-lg-12{width:100%}.ixp-grid-col-lg-11{width:91.66%}.ixp-grid-col-lg-10{width:83.33%}.ixp-grid-col-lg-9{width:75%}.ixp-grid-col-lg-8{width:66.66%}.ixp-grid-col-lg-7{width:58.33%}.ixp-grid-col-lg-6{width:50%}.ixp-grid-col-lg-5{width:41.66%}.ixp-grid-col-lg-4{width:33.33%}.ixp-grid-col-lg-3{width:25%}.ixp-grid-col-lg-2{width:16.66%}.ixp-grid-col-lg-1{width:8.33%}.ixp-grid-col-lg-offset-12{margin-left:100%}.ixp-grid-col-lg-offset-11{margin-left:91.66%}.ixp-grid-col-lg-offset-10{margin-left:83.33%}.ixp-grid-col-lg-offset-9{margin-left:75%}.ixp-grid-col-lg-offset-8{margin-left:66.66%}.ixp-grid-col-lg-offset-7{margin-left:58.33%}.ixp-grid-col-lg-offset-6{margin-left:50%}.ixp-grid-col-lg-offset-5{margin-left:41.66%}.ixp-grid-col-lg-offset-4{margin-left:33.33%}.ixp-grid-col-lg-offset-3{margin-left:25%}.ixp-grid-col-lg-offset-2{margin-left:16.66%}.ixp-grid-col-lg-offset-1{margin-left:8.33%}.ixp-grid-col-lg-offset-0{margin-left:0}}@-ms-viewport{width:device-width}.ixp-grid-visible-lg,.ixp-grid-visible-md,.ixp-grid-visible-print,.ixp-grid-visible-sm,.ixp-grid-visible-xs{display:none!important}@media (max-width:767px){.ixp-grid-visible-xs{display:block!important}table.ixp-grid-visible-xs{display:table}tr.ixp-grid-visible-xs{display:table-row!important}td.ixp-grid-visible-xs,th.ixp-grid-visible-xs{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.ixp-grid-visible-sm{display:block!important}table.ixp-grid-visible-sm{display:table}tr.ixp-grid-visible-sm{display:table-row!important}td.ixp-grid-visible-sm,th.ixp-grid-visible-sm{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.ixp-grid-visible-md{display:block!important}table.ixp-grid-visible-md{display:table}tr.ixp-grid-visible-md{display:table-row!important}td.ixp-grid-visible-md,th.ixp-grid-visible-md{display:table-cell!important}}@media (min-width:1200px){.ixp-grid-visible-lg{display:block!important}table.ixp-grid-visible-lg{display:table}tr.ixp-grid-visible-lg{display:table-row!important}td.ixp-grid-visible-lg,th.ixp-grid-visible-lg{display:table-cell!important}}@media (max-width:767px){.ixp-grid-hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.ixp-grid-hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.ixp-grid-hidden-md{display:none!important}}@media (min-width:1200px){.ixp-grid-hidden-lg{display:none!important}}@media print{.ixp-grid-visible-print{display:block!important}table.ixp-grid-visible-print{display:table}tr.ixp-grid-visible-print{display:table-row!important}td.ixp-grid-visible-print,th.ixp-grid-visible-print{display:table-cell!important}}@media print{.ixp-grid-hidden-print{display:none!important}}.ixp-grid-container,.ixp-grid-container-fixed,.ixp-grid-container-fluid,.ixp-grid-row,[class*=" ixp-grid-col"],[class^=ixp-grid-col]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.ixp-container{position:relative}.ixp-container:after,.ixp-container:before{content:" ";display:table}.ixp-container:after{clear:both}[class*=" ixp-grid-col"]:after,[class*=" ixp-grid-col"]:before,[class^=ixp-grid-col]:after,[class^=ixp-grid-col]:before{content:none}[class*=" ixp-grid-col"]:after,[class^=ixp-grid-col]:after{clear:none}.ixp-container img{max-width:100%;width:auto\9;height:auto;-ms-interpolation-mode:bicubic}.ixp-container-link{cursor:pointer}.ixp-grid-container-fixed{width:970px;margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;text-align:left}.ixp-grid-container-fixed:after,.ixp-grid-container-fixed:before{content:" ";display:table}.ixp-grid-container-fixed:after{clear:both}.ixp-grid-container{text-align:left}.ixp-grid-container-fluid{width:100%;padding-left:15px;padding-right:15px}.ixp-grid-container-fluid:after,.ixp-grid-container-fluid:before{content:" ";display:table}.ixp-grid-container-fluid:after{clear:both}html.ixp-responsive-disabled .ixp-grid-container{width:970px}html.ixp-responsive-disabled .ixp-grid-hidden-lg,html.ixp-responsive-disabled .ixp-grid-hidden-sm,html.ixp-responsive-disabled .ixp-grid-hidden-xs{display:block!important}html.ixp-responsive-disabled .ixp-grid-hidden-md,html.ixp-responsive-disabled .ixp-grid-hidden-md.ixp-grid-hidden-lg{display:none!important}html.ixp-responsive-disabled .ixp-grid-col-md-12{width:100%!important}html.ixp-responsive-disabled .ixp-grid-col-md-11{width:91.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-10{width:83.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-9{width:75%!important}html.ixp-responsive-disabled .ixp-grid-col-md-8{width:66.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-7{width:58.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-6{width:50%!important}html.ixp-responsive-disabled .ixp-grid-col-md-5{width:41.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-4{width:33.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-3{width:25%!important}html.ixp-responsive-disabled .ixp-grid-col-md-2{width:16.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-1{width:8.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-12{margin-left:100%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-11{margin-left:91.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-10{margin-left:83.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-9{margin-left:75%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-8{margin-left:66.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-7{margin-left:58.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-6{margin-left:50%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-5{margin-left:41.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-4{margin-left:33.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-3{margin-left:25%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-2{margin-left:16.66%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-1{margin-left:8.33%!important}html.ixp-responsive-disabled .ixp-grid-col-md-offset-0{margin-left:0!important}html.ixp-responsive-disabled .ixp-grid-col-lg-1,html.ixp-responsive-disabled .ixp-grid-col-lg-10,html.ixp-responsive-disabled .ixp-grid-col-lg-11,html.ixp-responsive-disabled .ixp-grid-col-lg-12,html.ixp-responsive-disabled .ixp-grid-col-lg-2,html.ixp-responsive-disabled .ixp-grid-col-lg-3,html.ixp-responsive-disabled .ixp-grid-col-lg-4,html.ixp-responsive-disabled .ixp-grid-col-lg-5,html.ixp-responsive-disabled .ixp-grid-col-lg-6,html.ixp-responsive-disabled .ixp-grid-col-lg-7,html.ixp-responsive-disabled .ixp-grid-col-lg-8,html.ixp-responsive-disabled .ixp-grid-col-lg-9,html.ixp-responsive-disabled .ixp-grid-col-md-1,html.ixp-responsive-disabled .ixp-grid-col-md-10,html.ixp-responsive-disabled .ixp-grid-col-md-11,html.ixp-responsive-disabled .ixp-grid-col-md-12,html.ixp-responsive-disabled .ixp-grid-col-md-2,html.ixp-responsive-disabled .ixp-grid-col-md-3,html.ixp-responsive-disabled .ixp-grid-col-md-4,html.ixp-responsive-disabled .ixp-grid-col-md-5,html.ixp-responsive-disabled .ixp-grid-col-md-6,html.ixp-responsive-disabled .ixp-grid-col-md-7,html.ixp-responsive-disabled .ixp-grid-col-md-8,html.ixp-responsive-disabled .ixp-grid-col-md-9,html.ixp-responsive-disabled .ixp-grid-col-sm-1,html.ixp-responsive-disabled .ixp-grid-col-sm-10,html.ixp-responsive-disabled .ixp-grid-col-sm-11,html.ixp-responsive-disabled .ixp-grid-col-sm-12,html.ixp-responsive-disabled .ixp-grid-col-sm-2,html.ixp-responsive-disabled .ixp-grid-col-sm-3,html.ixp-responsive-disabled .ixp-grid-col-sm-4,html.ixp-responsive-disabled .ixp-grid-col-sm-5,html.ixp-responsive-disabled .ixp-grid-col-sm-6,html.ixp-responsive-disabled .ixp-grid-col-sm-7,html.ixp-responsive-disabled .ixp-grid-col-sm-8,html.ixp-responsive-disabled .ixp-grid-col-sm-9{float:left}
/*** uncss> filename: src/css/inline.css ***/

html,
body,
div,
span,
iframe,
h1,
h2,
h3,
p,
a,
img,
q,
b,
form {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

:focus {
  outline: 0;
}

body {
  text-align: center;
}

h1,
h2,
h3 {
  font-weight: normal;
}

b {
  font-weight: bold;
}

/*** uncss> filename: src/css/gerber/theme.css ***/

h1,
h2,
h3 {
  font-weight: 700;
}

* {
  box-sizing: border-box;
}

.centered-container:after {
  clear: both;
}

html {
  -webkit-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Helvetica,Arial,sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #4f4f4f;
  text-align: left;
}

body {
  background: #fff;
  font-size: .9em;
  line-height: 1.64;
    height: 100%;
}

body iframe {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

sup {
  line-height: .1em;
  font-size: .8em;
}

@media only screen and (min-width:768px) {
  .ixp-responsive body {
    font-size: 100%;
  }
}

@media only screen and (min-width:992px) {
  .ixp-responsive body {
    font-size: 110%;
  }
}

@media only screen and (min-width:1200px) {
  .ixp-responsive body {
    font-size: 120%;
  }
}

a,
h1,
h2,
h3,
p {
  font-family: Arial,Helvetica,Sans-serif;
}

h1 {
  font-size: 23px;
  line-height: 27px;
}

h2 {
  font-size: 18px;
  line-height: 24px;
}

h3 {
  font-size: 16px;
  line-height: 22px;
}

p {
  font-weight: 400;
}

p {
  font-size: 14px;
  line-height: 21px;
  padding: .25em 0;
}

@media only screen and (min-width:768px) {
  h1 {
    font-size: 42px;
    line-height: 46px;
  }

  h2 {
    font-size: 36px;
    line-height: 42px;
  }

  h3 {
    font-size: 24px;
    line-height: 32px;
  }

  p {
    line-height: 23px;
  }
}

.align-center {
  text-align: center;
}

a {
  display: inline;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.content {
  padding: 1.5em 0;

}

.ixp-logo {
  padding: 0;
  margin-left: -7px;
}

.ixp-logo img {
  max-width: 207px;
  width: 100%;
  margin: 10px 0 6px;
}

@media screen and (min-width:768px) {
  .ixp-logo img {
    margin: 16px 0 10px 20px;
  }
}

.header-text {
  margin: 6px 0 6px -10px;
  text-align: right;
}

.header-text > * {
  margin: 0;
  font: 400 9px Arial;
  text-align: right;
  color: #4f4f4f;
}

.header-text-questions,
.header-text > .header-text-questions {
  font-weight: 700;
  font-size: 14px;
}

.header-text-phone,
.header-text > .header-text-phone {
  font-weight: 700;
  text-decoration: underline;
  font-size: 12px;
}

@media screen and (min-width:992px) {
  .header-text {
    margin: 8px 0 8px 20px;
  }

  .header-text > * {
    font-size: 13px;
  }

  .header-text-questions,
  .header-text > .header-text-questions {
    font-size: 18px;
  }

  .header-text-phone,
  .header-text > .header-text-phone {
    font-size: 13px;
    text-decoration: none;
  }
}

a,
a:hover {
  text-decoration: underline;
}

a {
  font-weight: 700;
  color: #9975ac;
}

a:hover {
  color: #513268;
}

a:visited {
  color: #bfa1ce;
}

.centered-container {
   padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.centered-container:after,
.centered-container:before {
  display: table;
  content: " ";
}

@media (min-width:768px) {
  .centered-container {
    max-width: 780px;
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width:992px) {
  .centered-container {
      max-width: 1100px;
  }
}

@media (min-width:1200px) {
  .centered-container {
    max-width: 980px;
  }
}

.form-container {
  font: 700 14px/30px arial;
  color: gray;
  text-align: left;
  padding: 24px 11px 30px 20px;
}

.form-container {
  margin-bottom: -21px;
}

.form-container h2 {
  color: #4f4f4f;
  margin-left: 20px;
}

.form-container h2:before {
  position: relative;
  content: '';
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-right: 11px;
  margin-left: 11px;
  background-repeat: no-repeat;
  background-size: 100%;
}

.form-container h2:before {
  background-image: url(../../images/gerber/pointer_orange.png);
}

.form-container .freemium-form-title:before {
    position: relative;
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 52px;
    height: 56px;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: -8px;
    background-image: url(../images/FREE-GIFT.png);
}

.form-container h3 {
  font-family: Arial;
  font-weight: 700;
  color: #4f4f4f;
  margin-left: 48px;
}

@media (max-width:767px) {
  .form-container {
    margin-bottom: 0;
  }

  .form-container h2:before {
    width: 21px;
    height: 21px;
    margin-right: 9px;
    margin-left: 0;
  }
 .form-container .freemium-form-title:before {
        width: 48px;
    	height: 56px;
        margin-right: 10px;
    }
  .form-container h3 {
    font-size: 11px;
    line-height: 11px;
    margin-left: 30px;
  }
}
.form-data > div {
  padding: 5px 10px 0 0;
}

@media (min-width:992px) {
  .form-data > div:last-child {
    padding-right: 0;
  }
}

.form-data .select {
  position: relative;
  padding-right: 2px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-data .select select {
  position: absolute;
  height: 100%;
  min-height: 100%;
  width: 99.5%;
  left: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}

@media screen and (min-width: 992px) {
  #state option {
    width: 200px;
  }
}

.form-data .select .selected-value {
  display: block;
  height: 36px;
  line-height: 36px;
  padding-left: 8px;
  padding-right: 36px;
  overflow-x: hidden;
  white-space: nowrap;
}

.form-data .select,
.form-data input {
  width: 100%;
  height: 38px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  border: 1px solid #ccc;
  color: #4f4f4f;
}

.form-data input {
  line-height: 20px;
  padding-left: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-appearance: none;
  background: 0 0;
  border-radius: 0;
}

.form-data .input-wrapper {
  position: relative;
  height: 38px;
}

.form-data .input-wrapper input {
    font-family: 'Arial', sans-serif;
  position: absolute;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-appearance: none;
}

.form-data input:-moz-placeholder,
.form-data input:-ms-input-placeholder,
.form-data input::-moz-placeholder,
.form-data-a input:-moz-placeholder,
.form-data-a input:-ms-input-placeholder,
.form-data-a input::-moz-placeholder {
  color: #4f4f4f;
}

.form-data input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

.form-data button {
  width: 70%;
  color: #fff !important;
  text-align: center;
  font: 700 15px/20px Arial;
  border-radius: 4px;
  padding: 9px 0;
  height: 38px;
  border: 0;
}

.form-data button {
  background: #fd9917;
}

.form-data button:hover {
  background: #fa8100;
}

button:focus,
button:active,
button,
select,
select:active,
select:focus {
  -moz-outline: none;
  -moz-user-focus: ignore;
  outline: 0 none !important;
}

button::-moz-focus-inner,
select::-moz-focus-inner {
  border: none;
}

.form-data .select select {
  padding-right: 2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: .01px;
  text-overflow: '';
}

.form-data .select .selected-value:after {
  display: block;
  position: absolute;
  content: '';
  width: 32px;
  height: 32px;
  top: 2px;
  right: 2px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 32px 32px;
}

.form-data select::-ms-expand,
.form-data-a select::-ms-expand {
  display: none;
}

.form-data .select .selected-value:after {
  background-image: url(../../images/gerber/select-grey-arrow.png);
}

@media screen and (min-width:768px) {
  .form-data button {
    width: 100%;
  }
}

.container-a {
  -ixp-group: "container";
  -ixp-scope: "ContainerLike,StyleOnly,CustomForm,ChoiceGroup,Flow,FlowStep,FullPageSection,FullPageSubsection";
  -ixp-tags: "Container";
}

.container-a {
  -ixp-name: "White with Gray Border";
  background: #FFF;
  border: 1px solid #ccc;
}

.footer {
  -ixp-tags: "Container";
  -ixp-scope: "Any";
}

.footer {
  -ixp-name: "Gerber Footer";
  -ixp-group: "Gerber Footer";
  min-height: 89px;
  font: 700 10px/14px Arial;
  color: #4f4f4f;
  text-align: center;
  background: #e6e6e3;
  padding: 24px 15px 14px 15px;
    position: absolute;width: 100%;bottom:0
}

.footer a {
  font-size: 12px;
    font-weight: 400;
}

.footer p {
  font: 400 10px/14px Arial;
  color: gray;
}

@media (max-width:767px) {
  .footer p {
    font-size: 8px;
  }
}

.gift-container .gift-icon {
    position: absolute;
    top: 15px;
    left: 10px;
}

.gift-container .gift-icon.icon-glcd {
    position: absolute;
    top: 1px;
    left: 98px;
}

.pmag-freemium .gift-container .gift-icon{
    left: 15px;
}

.calc-freemium .gift-container .gift-icon{
    left: 25px;
}

@media (min-width: 992px){
    .gift-container .gift-icon {
        top: 4px;
        left: 22px;
        max-width: 35px;
    }

    .gift-container .gift-icon.icon-glcd {
        left: 109px;
        top: 1px;
        max-width: 35px;
    }
}

.gift-icons {
    max-width: 140px;
    position: relative;
    margin: auto;
}

@media (max-width: 76px) {
  .footer p {
    top: 10px;
    left: 10px;
  }
}

.content-container {
    padding-bottom: 190px;
}
.info-tabs {
  position: relative;
  margin-top: 10px;
}
.benefits-img-gift, .benefits-img-adult, .benefits-img-cash, .benefits-img-grow {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    width: 55px;
    height: 50px;
}
.benefits-img-gift {
    background: url(../images/mc-gift-benefit.png) no-repeat center center;
}
.benefits-img-adult {
    background: url(../images/mc-adult.png) no-repeat center center;
}
.benefits-img-cash {
    background: url(../images/mc-cash.png) no-repeat center center;
}
.benefits-img-grow {
    background: url(../images/mc-grow.png) no-repeat center center;
}
.info-tabs h3 {
    text-align: left;
}
.info-tabs h3 {
  color: #b53872;
}

@media (min-width:768px) {
  .info-tabs div {
    position: static;
  }
}
.blue-theme-styling {
    position: relative;
    min-height: 100%;
}

/*** uncss> filename: src/css/gerber/growup_drm.css ***/

/**************************************** STYLES FOR MOBILES *******************************/

sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
  font-size: 0.7em;
}

.container-a.form-container.ixp-container {
  color: #838383;
  font-family: Arial, sans-serif;
}

.header-info {
  margin: 5px 0 5px 6px;
}

.header-text-phone,
.header-text > .header-text-phone {
  font-size: 9px;
    font-weight: 700;
    color: #4f4f4f !important;
}

.drm-header {
    padding-top: 15px;
    padding-bottom: 15px;
    background: url(../images/sticky-note.png) no-repeat 10px 10px, #f9f0e1;
    width: 100%;
    height: 165px;
    background-size: 40%;
}
@media (min-width: 370px) {
    .drm-header {height: 190px}
}
@media (min-width: 450px) {
    .drm-header {height: 220px}
}
@media (min-width: 530px) {
    .drm-header {    background-size: 35%;}
}
@media (min-width: 600px) {
    .drm-header {    background-size: 30%;}
}
@media (min-width: 680px) {
    .drm-header {    background-size: 25%;}
}
@media (min-width: 768px) {
    .drm-header {
        background-image: url("../images/sticky-note.png"), url("../images/mc_header.jpg");
        background-position: 57% 30%, 33% 0;
        background-repeat: no-repeat, no-repeat;
        background-size: 161px 161px, cover;
        height: 330px;
        max-width: 1240px;
        margin-right: auto;
        margin-left: auto;
    }
}
@media (min-width: 1200px) {
    .drm-header {
        background-position: 50% 30%, 33% 0;
    }
}
.header-text-questions,
.header-info,
.header-text-phone {
  font-family: Helvetica, Arial, sans-serif;
}

.form-data button {
  font-size: 16px;
}

.form-container {
  padding: 8px 0 0 8px;
}
.benefits {
    top: -40px;
}

.form-container h3 {
  font-size: 16px;
  line-height: 30px;
  margin-left: 0;
}

.container-a {
  border-width: 2px;
}

.form-data button {
  margin-top: 10px;
}

.benefits-title {
  text-align: center;
    margin-top: 10px;
    width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

.gift-reveal,
.coverage-reveal,
.cash-reveal,
.grow-reveal {
  padding: 10px 0;
}

.gift-reveal h3,
.coverage-reveal h3,
.cash-reveal h3,
.grow-reveal h3{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.gift-reveal .ixp-text,
.coverage-reveal .ixp-text,
.cash-reveal .ixp-text,
.grow-reveal .ixp-text{
    display: inline-block;
    vertical-align: middle;
    margin-right: -5px;
    width: 203px;
}

.cash-reveal h3 {
    line-height: 60px;
}
.gift-reveal p,
.coverage-reveal p,
.cash-reveal p,
.grow-reveal p {
  text-align: left;
  font-size: 14px;
}


.privacy-policy,
.footer-copyright {
  text-decoration: none;
  font-size: 12px;
  font-family: "Arial", sans-serif;
}

.wave-code p {
  text-shadow: 2px 2px 0 #fff;
}
.aspNetHidden {
    display: none;
}
.header-h {
  display: inline;
  color: #b53872;
    float: right;
    width: 160px;
    margin-top: 20px;
}

.form-data > div {
  padding: 10px 10px 0 0;
}

.form-data .getFreeQuoteBtn {
  width: 182px;
  font-size: 16px;
  margin-bottom: 35px;
  margin-top: 19px;
}

.footer-copyright {
  line-height: 15px;
}

.benefits-subtitle,
.info-tabs {
  margin-right: auto;
  margin-left: auto;
  max-width: 270px;
}

.gift-reveal {
  max-width: 270px;
}
.padding-offset {
    padding-bottom: 160px;
}
@media (min-width: 992px) {
    .padding-offset {
        padding-bottom: 190px;
    }
}
@media (max-width: 767px) {
  h2 {
    font-size: 20px;
  }

  .header-text {
    width: 100px;
    float: right;
  }

  .footer-copyright {
    margin-left: auto;
    margin-right: auto;
  }
    .privacy-policy,
    .footer-copyright,
    .footer a {
        font-size: 10px;
    }

    .benefits-subtitle span {
    text-align: left;
  }
    .padding-offset {
        padding-bottom: 210px;
    }
}
/**************************************** STYLES FOR TABLETS *******************************/

h2.form-title.freemium-form-title{
	margin-left:0
}

.form-container h3.freemium-margin{
	margin-left: 0;
}
@media (min-width: 768px) {
    .benefits-title {
       width: 100%;
    }
  .ixp-logo {
    margin-left: -30px;
  }

  .benefits .form-title {
    font-size: 36px;
      margin-left: 0;
  }

  .benefits-subtitle {
    text-align: center;
  }
    .benefits-img-gift, .benefits-img-adult, .benefits-img-cash, .benefits-img-grow {
        margin-right: 12px;
        width: 70px;
        height: 56px;
    }
.form-container h3.freemium-margin {
      margin-left: 97px;
  }
    .benefits-img-gift {
        background: url(../images/mc-gift-benefit-md.png) no-repeat center center;
    }
    .benefits-img-adult {
        background: url(../images/mc-adult-md.png) no-repeat center center;
    }
    .benefits-img-cash {
        background: url(../images/mc-cash-md.png) no-repeat center center;
    }
    .benefits-img-grow {
        background: url(../images/mc-grow-md.png) no-repeat center center;
    }
    .gift-reveal, .coverage-reveal, .cash-reveal, .grow-reveal {
        padding: 0 0 20px 0;
    }
  .header-info {
    font-size: 14px;
    margin: 2px 0 7px 0;
  }

  .header-text > .header-text-questions,
  .header-text-questions {
    font-size: 23px;
  }

  .header-text > .header-text-phone,
  .header-text-phone {
    font-size: 14px;
    text-decoration: none;
  }



  .header-h {
    display: block;
      width: 245px;
      margin-top: -20px;
  }
  .header-h h1 {
      font-size: 36px;
  }

  .header-copy {
    margin-top: 50px;
      padding-right: 0;
      padding-left: 70px;
  }
  .header-copy p {
      color: #4f4f4f;
      font-size: 16px;
  }

  .form-container {

    box-shadow: 0 0 5px #e1ece5;
    padding: 8px 10px 15px 20px;
  }
  .benefits {
      top: -85px;
  }
    .form-data > div {
        padding: 12px 12px 0 0;
    }

  .form-container h3 {
    font-size: 18px;
    margin-left: 10px;
  }

.form-container .freemium-form-title:before {
        background-image: url(../images/FREE-GIFT.png);
        width: 65px;
        height: 76px;
        margin-top: -49px;
        margin-right: 18px;
    }
  .email-wrapper {
    width: 70%;
  }

  .button-wrapper {
      width: 195px;
      margin-top: -10px;
      float: right;
  }

  .benefits h2 {
    font-size: 26px;
  }

  .gift-reveal h3,
  .coverage-reveal h3,
  .cash-reveal h3,
  .grow-reveal h3{
    font-size: 18px;
  }

  .gift-reveal p,
  .coverage-reveal p,
  .cash-reveal p {
    font-size: 14px;
    padding: 10px;
  }

  .cash-reveal p {
    padding-top: 40px;
  }

  .gift-reveal p {
    padding-left: 0;
  }

  .coverage-reveal p {
    padding: 10px 12px;
  }

  .privacy-policy {
    font-size: 15px;
  }

  .gift-reveal,
  .coverage-reveal,
  .cash-reveal,
  .grow-reveal {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin-right: -3px;
      max-width: 50%;
  }

    .gift-reveal .ixp-text, .coverage-reveal .ixp-text, .cash-reveal .ixp-text, .grow-reveal .ixp-text {
        width: 230px;
    }
  .info-tabs,
  .benefits-subtitle {
    max-width: 640px;
  }
}

/**************************************** STYLES FOR DESKTOP *******************************/

@media (min-width: 992px) {
    .desk-indent {
        display: block;
        height: 1px;
        content: ".";
        visibility: hidden;
    }
  .form-container {
    width: 100%;
    left: 0;
    right: 0;
  }

  .header-copy {
    padding-left: 0;
  }

    .button-wrapper {
        width: 280px}


}

@media (min-width: 768px) and (max-width: 1199px) {
    .gender-wrapper {
        margin-top: -1px;
    }
}
@media (min-width: 1200px) {

  .ixp-grid-container {
    width: 990px;
  }
.form-container .freemium-form-title:before{
	margin-top: -70px;
}
  .header-info {
    font-size: 14px;
  }
    .header-h {
        width: 345px;
        padding-right: 15px;
    }
    .header-h h1 {
        font-size: 42px;
    }
    .state-wrapper {
        width: 212px;
    }
    .age-wrapper {
        width: 152px;
    }
    .gender-wrapper {
        width: 172px;
    }
    .email-wrapper {
        width: 202px;
    }
    .button-wrapper {
    width: 188px;
    }
    .benefits-img-gift, .benefits-img-adult, .benefits-img-cash, .benefits-img-grow {
        margin-right: 5px;
    }

    .benefits-title {
    font-size: 26px;
      margin-top: -20px;
        margin-bottom: 30px;
  }
  .benefits {
      width: 1130px;
      max-width: 1130px;
      margin-left: -70px;
  }
  .benefits-img-cash {
      margin-right: 15px;
  }
    .benefits-img-grow {
        margin-right: 0;
    }
    .benefits .form-title {
        line-height: 50px;
    }
    .form-container {
        padding: 15px 10px 15px 20px;
        width: 960px;
        margin: 0 auto;
    }
  .privacy-policy,
  .footer-copyright {
    font-family: "Gotham SSm B", sans-serif;
  }

  .ixp-container.info-tabs.info-tabs-bold-links {
    max-width: 1130px;
  }
    .gift-reveal, .coverage-reveal, .cash-reveal, .grow-reveal {
        margin-right: -5px;
    }
    .gift-reveal {
        width: 270px;
    }
    .coverage-reveal {
        width: 325px;
    }
    .cash-reveal {
        width: 265px;
    }
    .grow-reveal {
        width: 266px;
    }
    .gift-reveal h3, .coverage-reveal h3, .cash-reveal h3, .grow-reveal h3 {
        width: 100%;
        line-height: 1.1;
    }

    .info-tabs, .benefits-subtitle {
    max-width: 970px;
    }
    .gift-reveal, .coverage-reveal, .cash-reveal, .grow-reveal {
    width: 25%;
    }
    .gift-reveal .ixp-text, .coverage-reveal .ixp-text, .cash-reveal .ixp-text, .grow-reveal .ixp-text {
    width: 185px;
    }
    .benefits-img-gift, .benefits-img-adult, .benefits-img-cash, .benefits-img-grow {

    width: 55px;
    height: 56px;
    }
}


/****** OTHER STYLES *****/
.form-data .select.has-error, .form-data input.has-error, .form-data-a .select.has-error, .form-data-a input.has-error {
    border-color: #fa035b;
    color: #fa035b;
}

.form-data .select.focused, .form-data input:focus, .form-data-a .select.focused, .form-data-a input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline; }

sup {
    top: -0.5em; }
.android-sup {
    font-size: 0.9em !important;
    top: -0.2em !important;
}
@media (min-width: 768px) {
    .android-sup {
        font-size: 0.6em !important;
        top: -0.4em !important;
    }
}
.ie9 sup {
    font-size: 75% !important;
}
.footer a:hover {
    color: #2a6496;
}

::-webkit-input-placeholder {color:#4f4f4f}
::-moz-placeholder          {color:#4f4f4f;opacity:1}
:-moz-placeholder           {color:#4f4f4f;opacity:1}
:-ms-input-placeholder      {color:#4f4f4f}
.placeholder                {color:#4f4f4f}
.visible-xs{
    display: none;
}

@media (max-width: 767px) {
    .visible-xs{
        display: block;
    }
}
/* Freemium */
#ball_iIm4MhLcrhUmg3rzWWPF7kw-1 {
    display: none;
}
.freemium {
    background: #b53872;
    color: #fff;
}
.freemium-img {
    padding: 20px;
}

.pmag-freemium .freemium-img,
.calc-freemium .freemium-img{
    padding: 40px 20px 10px;
}

.bmrk-freemium .freemium-img{
    max-width: 140px;
}

.freemium-title {
    font-family: "Arial", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 40px;
    text-align: center;
}
.freemium-text {
    margin-bottom: 20px;
    text-align: center;
}
.freemium-note {
    font-weight: 400;
    display: none;
}
@media (min-width: 768px){
    .freemium-note {
        font-size: 12px;
    }
    .ixp-grid-col-sm-push-9 {
        left: 75%;
    }
    .ixp-grid-col-sm-pull-3 {
        right: 25%;
    }
    .freemium {
        margin-top: -80px;
    }
    .freemium-title {
        margin-top: 25px;
        font-size: 19px;
        text-align: center;
    }

    .bkcv-freemium .freemium-title,
    .card-freemium .freemium-title {
        margin-top: 10px;
        text-align: center;
    }

    .wide-column {
        padding-right: 0;
        padding-top: 30px;
    }

    .pmag-freemium .wide-column,
    .calc-freemium .wide-column {
        padding-top: 35px;
    }
}
@media (min-width: 992px){
    .ixp-grid-col-md-pull-2 {
        right: 16%;
    }
    .wide-column {
        padding-top: 0;
    }


    .freemium {
        background: #fff;
    }
    .freemium-title {
        width: 600px;
        margin-bottom: 0;
        margin-top: 30px;
        text-align: left;
    }

    .bkcv-freemium .freemium-title,
    .card-freemium .freemium-title {
        margin-top: 20px;
        text-align: center;
    }

    .freemium-text {
        max-width: 670px;
    }
    .freemium-img {
        padding: 10px;
        max-height: 86px;
    }

    .bmrk-freemium .freemium-img{
        padding: 10px 0 15px 0;
    }

    .wide-ribbon-banner {
        background: #b53872;
        height: 86px;
    }
    .wide-ribbon-banner:before, .wide-ribbon-banner:after {
        content: "";
        width: 91px;
        height: 87px;
        position: absolute;
        background: url("../images/ribbon-corner.png") no-repeat;
        top: 23px;
    }

    .pmag-freemium .wide-column,
    .calc-freemium .wide-column {
        padding-top: 0;
    }

    .pmag-freemium .gift-container .gift-icon {
        top: 10px;
        left: 29px;
    }

    .calc-freemium .gift-container .gift-icon {
        top: 8px;
        left: 32px;
    }

    .pmag-freemium .freemium-img,
    .calc-freemium .freemium-img{
        padding: 20px 20px 0;
    }

    .pmag-freemium .wide-ribbon-banner:before,
    .pmag-freemium .wide-ribbon-banner:after,
    .calc-freemium .wide-ribbon-banner:before,
    .calc-freemium .wide-ribbon-banner:after{
        top: 36px;
    }

    .pmag-freemium .wide-ribbon-banner,
    .calc-freemium .wide-ribbon-banner{
        height: 100px;
    }

    .pmag-freemium .freemium-title,
    .calc-freemium .freemium-title{
        margin-top: 40px;
    }

    .wide-ribbon-banner:before {
        left: -65px;
    }
    .wide-ribbon-banner:after {
        right: -65px;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
    }
}
/* Freemium end */

@media (min-width: 768px) {
    #guar_cta_button {
        margin-top: 0;
        margin-left: 25px;
        width: 182px;
    }
}
@media (min-width: 992px) {
    #guar_cta_button {
        width: 152px;
        margin-left: 0;
    }
}

.mobile-block {
    display: block;
}

/* card freemium styles */
@media (min-width: 992px) {
    .card-freemium #ball_irzuqR7d43EyphSEreaZqg {
        padding: 0;
    }

    .card-freemium #ball_irzuqR7d43EyphSEreaZqg .gift-icons {
        max-width: 100%;
        margin-top: -14px;
    }

    .card-freemium #ball_irzuqR7d43EyphSEreaZqg .gift-icons .freemium-img {
        padding: 0;
        max-height: 100%;
    }

    .card-freemium #ball_irzuqR7d43EyphSEreaZqg .gift-icons .gift-icon {
        top: 75px;
        left: 148px;
    }
}

@media (max-width: 991px) {
    .card-freemium #ball_irzuqR7d43EyphSEreaZqg .gift-icons .freemium-img {
        padding: 0;
        max-height: 100%;
    }

    .card-freemium #ball_irzuqR7d43EyphSEreaZqg .gift-icons .gift-icon {
        top: 58px;
        left: 123px;
    }
}

@media (max-width: 767px) {
    .card-freemium #ball_irzuqR7d43EyphSEreaZqg .gift-icons .gift-icon {
        top: 59px;
        left: 125px;
    }
}
